﻿.ah_container{

}
.ah_top{
	background: url(/images/4AHBattery/top_bg.jpg) no-repeat;
	width:960px;
	height:914px;
}
.ah_top h1{
	color:#fcb829;
	font-weight:bold;
	font-size:64px;
	margin-left: 40px;
    padding-top: 3px;
}
.ah_top h2{
	font-weight:bold;
	font-size:34px;
	padding-bottom:15px;
}
.ah_top h3{
	color:#fcb829;
	font-weight:bold;
	font-size:16px;
	padding-bottom:15px;
}
.ah_top .description_content{
	margin-left: 40px;
	width:450px;
	margin-top:500px;
}
.ah_top .description_content ul{
	padding-left:15px;
	font-size:14px;
}
.ah_top .description_content ul li{
	list-style-type:disc;
	padding:5px 0px;
}
.ah_bottom{
	background: url(/images/4AHBattery/bottom_bg.jpg) no-repeat;
	width:960px;
	height:291px;
	position:relative;
}
.ah_bottom_logo{
	position:absolute;
}
.bottom_dectiption{
	float:right;
	width:610px;
	margin-top:65px;
}
.ah_bottom .bottom_dectiption_container{
	float:left;
	width:292px;
	height:202px;
	margin-left:10px;
}
.ah_bottom a{
	color:#fff;
	text-decoration:none;
	outline-style:none;
}
.ah_bottom a:hover{
	color:#fcb829;
}
.ah_bottom .bottom_dectiption_container p{
	font-weight:bold;
	font-size:14px;
	text-align:center;
	padding-top:175px;
}